<html>
    <head>
        <style>
            div{
                height: 400px;
                width: 400px;
            }
            @media screen and (max-width: 500px){
                div{
                    height: 800px;
                    width: 200px;
                    border: 2px dashed blue;
                }
                
            }
        </style>
    </head>
    <body>
        <div>
            A Tale of Two Cities is an 1859 historical novel by Charles Dickens, set in London and Paris before and during the French Revolution. The novel tells the story of the French Doctor Manette, his 18-year-long imprisonment in the Bastille in Paris and his release to live in London with his daughter Lucie, whom he had never met. The story is set against the conditions that led up to the French Revolution and the Reign of Terror.

        Dickens' best-known work of historical fiction, A Tale of Two Cities is claimed to be one of the best-selling novels of all time,[2][3][4] In 2003, the novel was ranked 63rd on the BBC's The Big Read poll.[5] The novel has been adapted for film, television, radio, and the stage, and has continued to have an influence on popular culture.
        </div>
    </body>
</html>